<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for advertisement in advertisement package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  advertisement module in advertisement package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Advertisement',
    'names' => 'Advertisements',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Advertisements',
        'sub' => 'Advertisements'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        'region'              => ['home-top','home-right','list-right','inner-right'],
            'status'              => ['Show','Hide'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'slug'                       => 'Please enter slug',
        'title'                      => 'Please enter title',
        'url'                        => 'Please enter url',
        'details'                    => 'Please enter details',
        'image'                      => 'Please enter image',
        'region'                     => 'Please select region',
        'order'                      => 'Please enter order',
        'size'                       => 'Please enter size',
        'upload_folder'              => 'Please enter upload folder',
        'status'                     => 'Please select status',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'slug'                       => 'Slug',
        'title'                      => 'Title',
        'url'                        => 'Url',
        'details'                    => 'Details',
        'image'                      => 'Image',
        'region'                     => 'Region',
        'order'                      => 'Order',
        'size'                       => 'Size',
        'upload_folder'              => 'Upload folder',
        'status'                     => 'Status',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],
];
